<?xml version="1.0" encoding="UTF-8"?>
<!--This comment marks this file as generated, so it may be deleted and regenerated at any time. To preserve manual changes to this file, delete this comment.-->
<Server port="8084" shutdown="SHUTDOWN">
<Service name="Catalina">
<Connector acceptCount="10" connectionTimeout="60000" maxThreads="75" minSpareThreads="5" port="8083"/>
<Engine defaultHost="localhost" name="Catalina">
<Host appBase="C:\Documents and Settings\huiwei\jbproject\subscription\Tomcat\webapps" autoDeploy="false" deployXML="false" name="localhost" unpackWARs="false">
<Context docBase="C:\Documents and Settings\huiwei\jbproject\subscription\subscription" path="/subscription" reloadable="true" workDir="C:\Documents and Settings\huiwei\jbproject\subscription\Tomcat\work\subscription"/>
</Host>
</Engine>
</Service>
</Server>
